MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 3873: Строка 3873:
}
}


#strongwhite, #strongwhite p, #strongwhite h1, #strongwhite h2, #strongwhite h3, #strongwhite h4, #strongwhite h5, #strongwhite h6, #strongwhite li {
color: #e9e9e9 !important
}
/*затемнение для мобилок*/
/*затемнение для мобилок*/
#menus-cover {
#menus-cover {
Строка 4410: Строка 4407:
/* Key press */
/* Key press */
.keyboard-key {
.keyboard-key {
border: 1px solid #555555;
    border: 1px solid var(--theme-border-color-100);
border-radius: var(--border-radius-low);
    border-radius: var(--border-radius-low);
box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(to bottom, var(--theme-bg-color-100), var(--theme-bg-color-250), var(--theme-bg-color-100));
background-image: linear-gradient(to bottom, #1e1e1e, #393838, #1e1e1e);
    color: var(--ooui--text-color);
color: var(--ooui--text-color);
    padding: 0.1em 0.3em;
padding: 0.1em 0.3em;
    font-family: inherit;
font-family: inherit;
    font-size: 0.8em;
font-size: 0.8em;
}
}